<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariable5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVariable5 Interface

For a list of all members of this type, see IEdmVariable5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstAttributePosition | Starts an enumeration of the attributes to which this variable is mapped for the specified file type.
| GetNextAttribute | Gets the next attribute in an enumeration.

Top

# See Also

####

IEdmVariable5 Interface
EPDM.Interop.epdm Namespace
IEdmEnumeratorVariable5 Interface
IEdmAttribute5 Interface